This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 65248 - printed page is offset badly
printed page is offset badly
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-20 17:10 EDT by Jim
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:08:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
copy of /etc/alchemist/namespace/printconf/local.adl as per request (662 bytes, application/octet-stream)
2002-05-22 17:49 EDT, Jim
no flags Details
out of 'locale' plus paper size. (423 bytes, text/plain)
2002-05-22 18:01 EDT, Jim
no flags Details

  None (edit)
Description Jim 2002-05-20 17:10:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1 Set  default lp bw LPD @192.168.1.1 for networked printer in printtool.
2.a2ps foo
3.
	

Actual Results:   Printing to network Epson Stylus color 850.  "Standard" a2ps
2-column
landscape in a box) page is missing the left-hand inch or so, tho part of this
gets printed on a second sheet of paper (!!)  Same print to an HP laserjet 5 is
fine.  Same print from my RH 6.2 machine is fine.  Everything I try with device
options makes it worse (paper size, etc).

Additional info:

  This was originallyl a Red Hat Service Request - they advised me to file it as
a bug.
Comment 1 Tim Waugh 2002-05-20 17:22:48 EDT
Please attach /etc/alchemist/namespace/printconf/local.adl.  Also, what paper 
size are you expecting, and what does 'locale' say?
Comment 2 Jim 2002-05-22 17:49:20 EDT
Created attachment 58247 [details]
copy of /etc/alchemist/namespace/printconf/local.adl as per request
Comment 3 Jim 2002-05-22 18:01:29 EDT
Created attachment 58248 [details]
out of 'locale' plus paper size.
Comment 4 Tim Waugh 2002-05-23 03:06:09 EDT
Thanks.
Comment 5 Bill Nottingham 2006-08-05 01:27:31 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 6 Bill Nottingham 2006-10-18 13:08:56 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.